<div class="container">
    <app-navbar></app-navbar>
    <app-carousel-homepage></app-carousel-homepage>
    <hr>
    <main class="main">
        <h2 class="main-heading reveal" data-aos="zoom-up"><span style="color: #8c1a6a;">Newly</span> Added</h2>
        <app-newly-added></app-newly-added>
    </main>

</div>